@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,500,700,900&amp;subset=cyrillic');
@import url('../fonts/Linearicons-Free.ttf');
@import url('../fonts/Linearicons-Free.eot');
@import url('../fonts/Linearicons-Free.woff');

p, ul, a {
    font-size: 15px;
}

td p, td ul{
    font-size: 15px;
}

.tooltip .tooltiptext {
    width: 120px;
    bottom: 100%;
    left: 50%;
    margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */
}

.tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 100%; /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.centermap #content .incat #CatalogFilterPointer p {
    margin: 5px 0;
}

.bottom-form {
    background-color: #01458e;
    margin-bottom: -10px;
    position: relative;
    margin-top: 250px;
}

.form_wrap.mod_wrap {
    background-color: #004391;
    width: 465px;
    border: 5px solid white;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 20px;
}

.mod_wrap .ftext {
    width: 270px;
    display: inline-block;
    color: #FFF;
    font-family: 'Roboto', sans-serif !important;
    vertical-align: top;
    font-size: 16px;
    padding: 55px 0 33px 25px;
    line-height: 20px;
    text-align: left;
}

.mod_wrap input[type="submit"] {
    background-color: #d72b2b;
    color: #FFF;
    height: 45px;
    line-height: 45px;
    padding: 0 58px;
    border: none;
    border-radius: 3px;
    width: 197px;
    margin: 10px auto;
    font-size: 14px;
}

.mod_wrap input[type="submit"]:hover {
    background-color: #b6241d;
}

.mod_wrap .ftext span {
    text-align: left;
}

.mod_wrap .close {
    position: relative;
    top: 12px;
    right: -20px;
    width: 17px;
    height: 15px;
}

.mod_wrap .close span {
    font-size: 20px;
}

.mod_wrap span {
    display: block;
    width: 100%;
    text-align: center;
}

.mod_wrap .callback {
    width: 220px;
    display: inline-block;
}

.mod_wrap .callback1 {
    margin-right: 20px;
}

.mod_wrap .callback input[type=text] {
    width: 200px;
}

input._error {
    border: 2px solid red !important;
}

.form_wrap {
    width: 700px;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif !important;
    padding-bottom: 50px;
    color: #FFF;
}

.bottom-form::before{
    content: '';
    position: absolute;
    top: -237px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-image: url(/templates/front/stable/images/formgirl.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 640px;
    height: 368px;
}

@media screen and (max-width: 698px){
    .bottom-form::before{
        display: none;
    }
    .bottom-form{
        margin-top: 0;
    }

}

.fpic {
    width: 125px;
    display: inline-block;
    padding: 40px 0 0 0;
}

.ftext {
    display: inline-block;
    color: #FFF;
    font-family: 'Roboto', sans-serif !important;
    vertical-align: top;
    font-size: 16px;
    padding: 30px 0 30px 0px;
    line-height: 20px;
}

.ftext h3,
.ftext .modal-title,
.ftext .form-title,
.ftext .heading {
    font-size: 30px;
    line-height: normal;
}

.ftext b {
    font-weight: bold;
}

.form_wrap span {
    font-size: .85rem;
    opacity: 0.7;
    color: #FFF;
}

.ftext p {
    margin-top: 20px;
}

.form_wrap input[type="text"] {
    width: 100%;
    margin-bottom: 10px;
    height: 40px;
    border-radius: 3px;
    padding: 0;
    font-size: 1rem;
    display: block;
    color: #000;
    text-indent: 20px;
}

.form_wrap .callback input[type="text"]{
    text-indent: 0;
}


.form_wrap textarea {
    color: #000;
}

::-webkit-input-placeholder {
    color: #a5a5a5;
}

::-moz-placeholder {
    color: #a5a5a5;
}

:-ms-input-placeholder {
    color: #a5a5a5;
}

::placeholder {
    color: #a5a5a5;
}

.form_wrap select option {
    color: #000;
}

.form_wrap select option:first-of-type {
    color: #a5a5a5;
}

.form_wrap input[type="radio"] {
    margin-bottom: 15px;
    margin-right: 10px;
}

.mod_wrap .error, .mod_wrap .success {
    /*width: 425px;*/
}

.error {
    background-color: #673765;
    color: #FFF;
    font-size: 13px;
    padding: 15px 20px;
    margin-bottom: 20px;
}

.mod_wrap .success {
    width: 91%;
}

.success {
    background-color: #016e6f;
    color: #FFF;
    font-size: 16px;
    line-height: 25px;
    padding: 15px 20px;
    margin-bottom: 20px;
    width: 100%;
}

.success b {
    font-weight: bold;
}

.form_wrap input[type="file"] {
    display: none;
}

.form_wrap .custom-file-upload {
    display: inline-block;
    cursor: pointer;
    color: #FFF;
    font-size: .9rem;
    text-decoration: underline;
    margin: 20px 0;
    width: 100%;
}

.form_wrap .custom-file-upload:before {
    width: 35px;
    text-align: center;
    height: 20px;
    display: inline-block;
    background: none;
    content: "\e819";
    font-family: Linearicons-Free;
    color: #FFF;
    speak: none;
    font-size: 20px;
    font-weight: 300;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.form_wrap select {
    width: 100%;
    margin-bottom: 10px;
    height: 40px;
    border-radius: 3px;
    padding: 0 15px;
    font-size: 1rem;
    display: block;
}

.form_wrap textarea {
    width: calc(100% - 42px);
    margin-bottom: 10px;
    height: 90px;
    border-radius: 3px;
    padding: 20px;
    font-size: 1rem;
}

.form_wrap a {
    color: #FFF;
}

.form_wrap input[type="submit"] {
    background-color: #d72b2b;
    color: #FFF;
    height: auto;
    line-height: auto;
    padding: 12px 18px;
    border: none;
    border-radius: 3px;
    font-size: .85rem;
    cursor: pointer;
    margin: 0 auto;
    width: 140px!important;
    display: block;
}

.form_wrap input[type="submit"]:hover {
    background-color: #b6241d;
}

.gr_block a {
    color: #000000;
}

.cont404 {
    width: 100%;
    background-color: #FFF;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
}

.centercont {
    background: #FFF;
    max-width: 1440px;
    margin: 0 auto;
    position: relative;
    color: #000;
    font-family: 'Roboto', sans-serif !important;
    font-size: 16px;
    line-height: 20px;
}

.centercont a {
    color: #000;
}

.centercont h1 {
    font-weight: bold;
    font-size: 45px;
    line-height: 55px;
    padding-top: 55px;
}

.centercont .not-found p {
    font-weight: bold;
    font-size: 22px;
}

.centercont .not-found {
    padding-bottom: 40px;
}

.centercont .searchform {
    display: block;
    width: 100%;
    height: 80px;
    margin-top: 15px;
}

.centercont .searchform .search{
    max-width: 615px;
    width: 100%;
}

.centercont .searchform .search input[type="text"] {
    border: 1px solid #ddd;
    height: 42px;
    border-radius: 4px 0 0 4px;
    max-width: 615px;
    font-size: 14px;
    display: inline-block;
}

.centercont .searchform .search input[type="submit"] {
    /*background: url(../../images/s404.png) left top no-repeat;*/
    width: 43px;
    height: 42px;
    border: none;
    cursor: pointer;
    float: left;
    font-size: 0;
}

.centercont .searchform .search label[for=search_go]{
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 10px;
    line-height: 42px;
}


.big_phone {
    display: block;
    font-size: 34px;
    font-weight: bold;
    margin: 20px 0 35px;
    text-decoration: none;
}

.centercont .ff404 {
    margin: 20px 0 0 0;
}

.centercont .ff404 input[type="text"]{
    max-width: 390px;
    display: block;
}

.centercont .ff404 select{
    max-width: 390px;
    display: block;
}

.centercont .ff404 textarea{
    display: none;
}

.centermap #content .left_column {
    background: none repeat scroll 0 0 #01458e;
    float: left;
    width: 310px;
    border-radius: 0;
    overflow: hidden;
}

.centermap #content h1 {
    border-bottom: none;
    color: #000;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
    margin-left: 0;
    font-family: 'Roboto', sans-serif !important;
}

.centermap #content .right_cat {
    width: calc(100% - 310px);
    float: left;
    margin-left: 0px;
    vertical-align: top;
}

.centermap  #content {
    padding: 0;
}

.centermap #content .left_column ul li a {
    font-family: 'Roboto', sans-serif !important;
    border-bottom: 1px solid #1b589a;
    color: #FFF;
    display: block;
    font-size: 16px;
    font-weight: 300;
    padding: 10px 14px 10px 18px;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    -webkit-transition: background 0.1s ease-in-out 0s;
    -o-transition: background 0.1s ease-in-out 0s;
    transition: background 0.1s ease-in-out 0s;
}

.centermap .right_cat .cat_col {
    width: calc(100% - 20px);
    margin: 0 0 20px 20px;
    display: inline-blockblock;
    vertical-align: top;
    float: none;
    padding: 0;
    height: 180px;
    overflow: hidden;
    font-family: 'Roboto', sans-serif !important;
}
h3.catalog-section {
  font-size: 22px!important;
  margin: -15px 0 15px 20px!important;
  border-bottom: 0!important;
  color: #fff!important;
}
.catalog-category-items.bg-blue {
    margin-top: -30px!important;
    z-index: 2;
    position: relative;
}
p a {
  font-size: inherit;
}
.catalog-section-wrapper {
  margin-top: 50px;
}
.catalog-section-wrapper::after {
  content: '';
  clear: both;
  display: table;
  width: 100%;
}
.catalog-section-img {
  display: block;
  float: left;
  width: 100px;
  margin: 0 10px 0 20px;
  vertical-align: top;
}
.catalog-section-text {
  margin-left: 20px!important;
  text-align: justify;
}
.catalog-section-img.alt {
    width: 50px;
}
.special-links {
  margin: 0 -10px 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.special-links::after {
  content: '';
  display: table;
  width: 100%;
  clear: both;
}
.special-links .col {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: calc(33% + 3px);
  float: left;
  padding-left: 10px;
  padding-right: 10px;
}
.special-links .box {
  background: #ddd;
  padding: 1px;
}
.special-links h3 {
  border-bottom: 0!important;
  font-size: 20px!important;
  padding: 0!important;
  margin: 0!important;
  background: #fff;
  text-align: center;
  min-height: 72px;
  line-height: 72px;
}
.special-links h3 img {
  width: 100px;
  vertical-align: middle;
  margin-right: 10px;
}
.special-links h3.alt img {
  width: 50px;
  vertical-align: middle;
}
.special-links ul {
  list-style: disc!important;
  padding: 0 0 0 15px!important;
  margin: 15px 10px!important;
}
.special-links ul li {
  margin: 5px 0;
  line-height: 1.2;
}
.special-links ul li.active a {
  text-decoration: none!important;
  color: #000;
  font-weight: bold;
}
    .block_content ul a, .block_content ol a {
      font-size: inherit!important;
    }
@media (max-width: 767px) {
    .catalog-category-items .catalog-section-wrapper {
        margin-left: 10px!important;
        margin-right: 10px!important;
        padding-left: 20px!important;
    }
    .fastorder-2-text {
        font-size: 1rem!important;
    }
    #modal_fastorder_2 .mod_wrap .callback {
        width: 100%!important;
    }
    #modal_fastorder_2 .mod_wrap .callback + .callback {
        margin-top: 5px;
    }
    .block_content ul, .block_content ol {
      padding-left: 20px;
    }
    .news_items {
      max-width: 100%!important;
    }
    .news .new_tumb {
      display: block;
      width: 100%;
      height: auto!important;
    }
    .fpic {
      display: none;
    }
    .ftext {
      padding: 25px 0!important;
      text-align: center!important;
    }
    .ftext p,
    .ftext span {
      display: none!important;
    }
    .centermap .right_cat .cat_col {
        height: auto;
    }
    .special-links .col {
        width: 100%;
        float: none;
    }
    .special-links .col + .col {
        margin-top: 30px;
    }
}
.centermap .right_cat .cat_col:hover {
    border-color: #2c7db0;
}

#grid[data-columns]::before {
    content: '3 .column.size-1of3';
}

.column { float: left; }
.size-1of1 { width: 100%; }
.size-1of2 { width: 50%; }
.size-1of3 { width: 33.333%; }
.size-1of4 { width: 25%; }
.size-1of5 { width: 20%; }
.size-1of6 { width: 16.666%; }

#slideMove li {

}

@media screen and (max-width: 480px){
    #grid[data-columns]::before {
        content: '1 .column.size-1of1';
    }

    .newstxt {
        font-size: 13px;
    }

    p, ul, a {
        font-size: 13px;
    }

    td p, td ul{
        font-size: 13px;
    }

    #content .blok_prod_1 .name a {
        font-size: 15px !important;
    }

    #content .blok_prod_1 .newsdate {
        font-size: 13px;
    }

    #goToOrderForm .carts_b {
        display: block;
        width: 162px;
        margin: 10px auto;
    }

    .prices {
        font-size: 13px !important;
    }
    #goToOrderForm {
        padding-bottom: 20px;
    }

    .cred_main .credit_descr, .cred_main .credit_descr p, .cred_main .credit_descr ul li {
        font-size: 13px;
    }

    .cred_liz .main_text, .cred_liz .main_text p, .cred_liz .main_text ul li {
        font-size: 13px;
    }

    .centermap #content .cred_liz .main_text h2 {
        font-size: 14px;
    }

    #slideMove li {
        width: 260px !important;
        margin-left: 0;
    }

    .sravnenie_div div {
        float: none;
        display: block;
    }

    .sravnenie_div .chars:empty {
        display: none;
    }

    .centermap #content .sravnenie_div h1 {
        border-bottom: none;
        color: #01458e;
        font-size: 15px !important;
        font-weight: 300;
    }

    .centermap #content .sravnenie_div p {
        font-size: 13px !important;
    }

    .centermap #content .sravnenie_div .image {
        width: 200px;
        margin: 0 auto;
    }

    .centermap #content .right_cat .desc_prod .availables, .centermap #content .desc_prod .availables {
        position: relative;
        margin-right: 0px;
        margin-top: 0px;
        margin-bottom: 5px;
        text-align: left;
        width: auto;
    }

    .centermap #content .desc_prod .price_single, .centermap #content .desc_prod .price_new, .centermap #content .desc_prod .old_price, .centermap #content .desc_prod .new_price {
        font-size: 13px !important;
    }

    .news a {
        font-size: 13px;
    }

    .form_wrap select {
        padding: 0 17px;
        text-indent: 0;
    }

    .centermap #content .price_single, .centermap #content .availables, .centermap #content .catalog_element_description p, .centermap #content .catalog_element_description u, .centermap #content .carousel-block {
        font-size: 13px !important;
    }

    a.catalog_photos_img{
        padding-bottom: 8px !important;
    }

    .centermap #content .photo .special{
        margin-top: -30px !important;
    }

    #content .blok_prod_1 .txt p, #content .blok_prod_1 .price_single, #content .blok_prod_1 table td, #content .blok_prod_1 .old_price, #content .blok_prod_1 .new_price, .description_catalog p {
        font-size: 13px !important;
    }

    .catalog_element_description table td, .catalog_element_description table td ul li, .centermap #content .price_single strong, .centermap #content .catalog_tab_right .old_price, .centermap #content .catalog_tab_right .new_price {
        font-size: 13px !important;
    }

    .centermap #content .catalog_element_description td p {
        padding: 0;
    }

    .child_menu {
        display: none;
    }
    .centermap #content .sravnenie_div {
        background-color: #FFF;
        border: 4px solid #ddd;
        position: relative;
        padding: 10px;
    }
}

@media screen and (min-width: 481px) and (max-width: 768px) {
    #grid[data-columns]::before {
        content: '2 .column.size-1of2';
    }
}

@media screen and (min-width: 481px) and (max-width: 767px) {
    .gr_block a {
        font-size: 13px;
    }
}
@media screen and (min-width: 769px) {
    #grid[data-columns]::before {
        content: '3 .column.size-1of3';
    }
    .right_cat_alt #grid[data-columns]::before {
        content: '4 .column.size-1of4';
    }
}
@media screen and (min-width: 1440px) {
    #grid[data-columns]::before {
        content: '4 .column.size-1of4';
    }
    .right_cat_alt #grid[data-columns]::before {
        content: '5 .column.size-1of5';
    }
}
@media screen and (min-width: 1800px) {
    #grid[data-columns]::before {
        content: '5 .column.size-1of5';
    }
    .right_cat_alt #grid[data-columns]::before {
        content: '6 .column.size-1of6';
    }
}

.centermap .right_cat .cat_col .col_title span {
    color: #01458e;
    font-size: 18px;
    font-weight: 300;
}

.centermap .right_cat .cat_col .catlink {
    margin-top: 15px;
}

.centermap .right_cat .cat_col .catlink a {
    color: #000;
    font-size: 13px;
    font-weight: 300;
    text-decoration: none;
}

.centermap .right_cat .cat_col .catlink a:before {
    content: ' - ';
}

.centermap #content .left_column ul li a:hover, .centermap #content .left_column ul li.active a {
    background: #0a396b;
    color: #fff;
    text-shadow: none;
}

.description_catalog {
    font-family: 'Roboto', sans-serif !important;
    font-size: 13px;
    line-height: 20px;
}

.description_catalog p {
    margin: 15px 0;
}

.centermap #content h2, .centermap .text h2 {
    font-family: 'Roboto', sans-serif !important;
    border-bottom: none;
    color: #000;
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: left !important;
}

.centermap #content .blok_prod_1 .txt {
    width: calc(100% - 445px);
    font-size: 1rem;
    margin-top: 25px;
    padding: 0;
}

#content .blok_prod_1 .txt p, #content .blok_prod_1 .price_single, #content .blok_prod_1 table td, #content .blok_prod_1 .old_price, #content .blok_prod_1 .new_price{
    font-size: 1rem;
}

.centermap #content .photo .special {
    font-size: 12px;
}

.centermap #content .spec_page {
    font-family: 'Roboto', sans-serif !important;
}

.centermap #content strong {
    font-family: 'Roboto', sans-serif !important;
    font-weight: bold;
}

.centermap #content .cur_rubric {
    height: 40px;
    line-height: 40px;
    color: #000;
    font-size: 24px;
    font-weight: bold;
    border-bottom: 2px solid #01458e;
    margin: 10px 0;
    padding: 0;
}

.centermap #content .cur_rubric a {
    color: #000;
    font-size: 22px;
    font-weight: bold;
    text-decoration: none;
}

.centermap .spec_page .spec_links {
    background-color: #ececec;
    padding: 25px;
}

.centermap .spec_page .spec_links .spec_link {
    /*
    width: 19%;
    padding: 0;
    margin: 0 0 15px 0;
    */
    padding: 0 20px;
    margin: 0 0 15px 0;
}

.centermap .spec_page .spec_links .spec_link a {
    color: #000;
    font-size: 14px;
}

.centermap #content .blok_prod_1 .desc_prod {
    background-color: #FFF;
    border: 1px solid #ddd;
    position: relative;
    border-radius: 2px;
}

.information_tumb p + div strong {
  font-size: 16px;
}

.information_tumb a {
    font-weight: 400!important;
}

.centermap #content .blok_prod_1 .desc_prod:hover {
    border-color: #2c7db0;
}

.centermap #content .blok_prod_1 .photo {
    background: none;
    margin-left: 25px;
    margin-top: 25px;
    margin-bottom: 25px;
}

.centermap #content .blok_prod_1 .photo img {
    width: 100%;
    border-radius: 5px;
}

.centermap #content .photo .special {
    position: relative;
    background-color: #fff600;
    height: 28px;
    line-height: 28px;
    font-weight: bold;
    font-size: 13px;
    border-radius: 0;
    margin-top: -31px;
    top: 0;
    padding: 0 17px;
    letter-spacing: 0;
    width: 140px;
}

.centermap #content .photo .specnew {
    position: relative;
    background-color: #28d559;
    color: #FFF;
    height: 28px;
    line-height: 28px;
    font-weight: bold;
    font-size: 13px;
    border-radius: 0;
    margin-top: -30px;
    top: 0;
    padding: 0 17px;
    letter-spacing: 0;
    width: 65px;
}

.items-block-item-name {
    color: #01458e;
    font-size: 1.2rem;
    margin: 0 0 15px;
    display: block;
    font-weight: 400!important;
}

.button__buy,
.btn-light {
  line-height: 180%!important;
}
.btn-light {
    background: #ccc;
    border-radius: 4px;
    padding: 12px 5px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    transition: background .3s;
    width: 200px;
    display: inline-block;
    font-size: 15px;
    text-align: center;
    white-space: nowrap;
}

.btn-light:hover {
    background: #aaa;
}


.centermap #content .photo .button__buy {
    display: inline-block;
    margin-right: 35px;
    height: 42px;
    line-height: 42px;
    width: 195px;
    padding: 0;
    text-transform: none;
    font-weight: 300;
    font-size: 16px;
    background-color: #d72b2b;
    border-radius: 3px;
    background-image: none;
    margin-top: 15px;
    margin-bottom: 0;
    font-family: 'Roboto', sans-serif !important;
    float: none;
    color: #fff;
    text-transform: uppercase;
}

.centermap #content .photo .button__buy:hover{
    background-color: #b6241d;
}

.compare-check {
    display: inline-block;
}

.compare-check a:not(.btn-light) {
    font-size: 14px;
    color: #000;
}



.incat {
    padding-left: 20px;
}

.centermap #content .blok_prod_1 .txt {
    width: calc(50% - 25px);
}

.centermap #content .incat .blok_prod_1 .txt p {
    display: block;
}

.centermap #content .incat .blok_prod_1 .txt p:before {
    content: '';
    float: right;
    width: 70px;
    height: 1em;
}

.centermap #content .description_catalog p {
    margin: 0;
}

.centermap #content .incat p {
    margin: 15px 0;
}

.centermap #content .incat.incattop p:nth-of-type(1) {
    margin-top: 0;
}

.centermap #content .txt p:nth-of-type(1) {
    margin-top: 0;
}

.centermap #content .incat .photo .special, .centermap #content .incat .photo .specnew {
    margin-top: -34px;
}

.centermap #content .price_single {
    font-size: 16px;
}

.centermap #content .price_single strong,
.new_price_single {
    font-size: 100%!important;
    color: #01458e!important;
    font-weight: bold!important;
}

.centermap #content .right_column.rightcat {
    float: left;
    margin-left: 20px;
    width: calc(100% - 330px);
}

body .scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #333333;
    color: #eeeeee;
    width: 78px;
    height: 78px;
    line-height: 78px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-radius: 39px;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.scroll-top-inner img {
    position: relative;
    top: 7px;
}

.greymap {
    /*background-color: #f4f4f4;*/
    margin-bottom: -63px;
}

.greypage, .about {
    /*background-color: #f4f4f4;*/
    margin-top: -15px;
    padding-top: 20px;
    padding-bottom: 60px;
    margin-bottom: -50px;
}

.about h1 {
    padding-left: 0px;
}

.cred_liz .main_right {
    background: none;
}

.cred_liz .main_right button.accordion:hover, .cred_liz .main_right button.accordion {
    background-color: rgba(0,0,0,0);
}

.feedback_contacts .cont_right select {
    width: 100%;
    max-width: 704px;
    height: 42px;
    padding: 0 21px;
    margin: 10px 0 0 0;
    font-size: 16px;
    color: #a5a5a5;
    border-radius: 3px;
    border: 1px solid #d0d0d0;
}

.feedback_contacts .cont_right input[type="file"] {
    display: none;
}

.feedback_contacts .cont_right .custom-file-upload {
    display: none;
}

.red_button {
    background-color: #d72b2b;
    color: #FFF;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    border: none;
    border-radius: 3px;
    display: inline-block;
    text-decoration: none;
}

.red_button:hover {
    background-color: #b6241d;
}

.modal_fastorder .mod_wrap .ftext .modal-title {
    font-size: 22px;
    font-weight: bold;
    line-height: 23px;
    border-bottom: none;
    color: #FFF;
    text-align: left;
}

.modal_fastorder .mod_wrap .ftext #fo_product_title  {
    margin: 15px 0 0 0;
    font-size: 1rem;
    text-transform: none;
    color: #FFF;
    font-weight: 300;
    margin-bottom: 0;
}

.modal_fastorder .mod_wrap .ftext #fo_product_image  {
    display: block;
    width: calc(100% - 10px);
    margin-left: auto;
    border-radius: 4px;
}

.modal_fastorder .mod_wrap #fo_product_pic {
    margin-bottom: 10px;
    border: 3px solid white;
}

.modal_fastorder .mod_wrap .ftext {
    width: 50%;
    float: left;
    display: inline-block;
    color: #FFF;
    font-family: 'Roboto', sans-serif !important;
    vertical-align: top;
    font-size: 16px;
    padding: 40px 0 10px 0;
    line-height: 20px;
}

.modal_fastorder .mod_wrap .fastorder_order {
    background-color: #d72b2b;
    color: #FFF;
    height: 45px;
    line-height: 45px;
    padding: 0 58px;
    border: none;
    border-radius: 3px;
    width: 197px;
    margin: 10px auto;
    font-size: .9rem;
    float: none;
}

.mod_wrap .fastorder_prices {
    margin-top: 10px;
}

.mod_wrap .product__item_price span {
    display: inline-block;
    width: auto;
    font-size: 16px;
    color: #FFF;
    font-weight: bold;
}

.mod_wrap #fo_confirm_msg,
.mod_wrap #fo_confirm_msg_2 {
    background-color: #016e6f;
    color: #FFF;
    font-size: 16px;
    line-height: 25px;
    padding: 15px 20px;
    margin-bottom: 20px;
    max-width: 100%;
    margin-top: 10px;
}


.mod_wrap #fo_error_msg,
.mod_wrap #fo_error_msg_2 {
    background-color: #673765;
    color: #FFF;
    font-size: 13px;
    padding: 15px 20px;
    margin-bottom: 20px;
    max-width: 100%;
    margin-top: 10px;
}

.mod_wrap #fo_confirm_msg:empty,
.mod_wrap #fo_confirm_msg_2:empty {
    display: none;
}


.mod_wrap #fo_error_msg:empty,
.mod_wrap #fo_error_msg_2:empty {
    display: none;
}

.wide_menu nav ul li a {
    padding-left: 20px;
    padding-right: 20px;
}

.wide_menu nav ul li:not(:last-child) a{
    position: relative;
}

.wide_menu nav ul li:not(:first-child) a.active,
.wide_menu nav ul li:not(:last-child) a.active{
    border-right: 1px solid #D3D3D3;
    border-left: 1px solid #D3D3D3;
}

.wide_menu nav ul li:not(:last-child) a:after{
    position: absolute;
    content: '';
    top: 6px;
    right: -1px;
    width: 1px;
    height: 30px;
    background-color: #D3D3D3;
    z-index: 1;
}

.wide_menu nav ul.menu_head li {
    display: table-cell;
}

.catimg {
    display: block;
    margin: 0;
    padding: 0;
}

.centermap header .logo {
    margin: 0 0 0 100px;
}

.centermap header {
    height: 72px;
}

.wide_line .gr_logo img {
    bottom: -4px;
}

.centermap .gr_phone {
    top: 5px;
}

.centermap .gr_recall {
    top: 50px;
}


.centermap .gr_recall a:before {
    left: -25px;
    background: none;
    content: "\e830";
    font-family: Linearicons-Free;
    speak: none;
    font-size: 18px;
    font-weight: 300;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    bottom: 2px;
}

.wide_menu .search_button img {
    left: 24px !important;
    position: relative;
    top: 9px;
}

hr {
  border: 0;
  border-bottom: 1px dashed #ccc;
}

.highlight {
    border: 2px solid #d72b2b !important;
}

.highlight.highlight_active{
    border: 0 !important;
}

.mod_wrap .ftext .product__item_old_price {
    display: inline-block;
    width: auto;
    text-decoration: line-through;
    font-size: 13px;
    opacity: 0.7;
    color: #FFF;
}
.mod_wrap .ftext .product__item_price {
    display: inline-block;
    width: auto;
}

.mod_wrap .ftext #fo_item_old_price {
    text-align: left;
    display: inline-block;
    width: auto;
    text-decoration: line-through;
}

.fastorder-2-text {
    font-size: 1rem;
    font-weight: 400;
    text-align: center;
}

#modal_fastorder_2 .mod_wrap .callback {
    width: calc(50% - 10px);
    display: block;
    float: left;
}
#modal_fastorder_2 .form_wrap.mod_wrap {
    display: block;
    border: 0;
    margin: 0;
    padding-top: 20px;
    width: auto;
    border-radius: 4px;
}

#modal_fastorder_2 .mod_wrap .callback input {
    width: 100%;
    box-sizing: border-box;
}

#modal_fastorder_2 .mod_wrap .fastorder_order {
    width: 220px;
    padding: 0 30px;
}

#fo_error_msg_2,
#fo_confirm_msg_2 {
    text-align: center;
}

.h_icons span {
    display: inline-block;
    color: #000;
    font-size: 14px;
    text-align: center;
    width: 24px;
    height: 24px;
    line-height: 24px;
    border-radius: 12px;
    background-color: #d7d7d7;
}

.fpic img {
    border: 3px solid white;
    border-radius: 65px;
}

.fpic #fo_product_pic {
    border-radius: 0;
}

.centermap #content .sravnenie_div h1 {
    font-size: 15px !important;
}

.centermap #content .sravnenie_div p {
    font-size: 13px !important;
}

.centermap #content .desc_prod .price_new, .centermap #content .desc_prod .old_price, .centermap #content .desc_prod .new_price {
    font-size: 15px;
}

.centermap #content .availables, .centermap #content .catalog_element_description p, .centermap #content .catalog_element_description u, .centermap #content .carousel-block {
    font-size: 15px;
}

.catalog_element_description table td, .catalog_element_description table td ul li {
    font-size: 1rem;
}

.centermap #content .catalog_tab_right .prices {
  font-size: 15px !important;
}

.yiiPager .first, .yiiPager .next, .yiiPager .previous, .yiiPager .last {
    display: none;
}

.newstxt {
    font-size: 15px;
}

.bx-wrapper .bx-pager {
    padding-bottom: 10px;
}

.tumbs ul {
    list-style: none;
    padding-left: 0;
}

.wide_menu nav ul li a:after {
    display: none !important;
}

.wide_menu nav ul li a {
    text-transform: none;
    text-decoration: underline;
        font-size: 17px;
        padding-top: 13px;
        padding-right: 27.5px;
}
nav ul li a:hover {
    background: #01458e !important;
    -webkit-text-decoration-color: #01458e;
    text-decoration-color: #01458e;
}
.wide_menu nav ul li a.active{
    -webkit-text-decoration-color: #01458e;
    text-decoration-color: #01458e;
    background: #01458e !important;
}
.wide_menu nav ul li a.active {
    border-right: none !important;
    border-left: none !important;
}
nav ul li:nth-child(1) a{
    padding-left: 0px !important;
}
.part_cont,.poshag,.part_right{
    line-height: 130% !important;
}
.credit_descr ul li {
    color: #1f1f1f;
}
.credit_descr ul li:before {
    width: 20.5px !important;
}
nav ul li a.active {
    padding-right: 27.5px !important;
}
@media(max-width: 1040px){
    .wide_menu nav ul li a {
    padding-right: 15px;
    padding-left: 15px;
}
}

.centermap #content .left_column .child_menu_2 {
    display: none;
}

.child_menu_2 a {
    position: relative;
}
.child_menu_2 a::before {
    content: '';
    position: absolute;
    top: 14px;
    left: 20px;
    width: 6px;
    height: 6px;
    background: #01458e;
}

.red .child_menu_2 a::before {
    background: #e32427;
}

.grey .child_menu_2 a::before {
    background: #383838;
}

.centermap #content .left_column .active .child_menu_2 {
    display: block;
}
.centermap #content .left_column .child_menu_2 a {
    padding: 10px 14px 10px 36px;
    background: #ececec;
    color: #01458e;
}
.centermap #content .left_column .active .child_menu_2 a {
    background: #ececec;
    color: #01458e;
}
.centermap #content .left_column .active .child_menu_2 a:hover,
.centermap #content .left_column .child_menu_2 a:hover,
.centermap #content .left_column .child_menu_2 .active a {
    background: #d0d0d0;
    color: #01458e;
}

.centermap #content .left_column .active  {
    width: 100%;
}

#content .left_column ul.katalog_menu li.open {
    width: 100%;
}

.child_menu_2 {
    background: #ececec;
    -webkit-box-shadow: inset 1px -1px 0px #0a396b;
    box-shadow: inset 1px -1px 0px #0a396b;
}

.supplied {
    width: 100%;
    padding: 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    background-color: #fffee0;
    line-height: 1.4;
    font-size: 16px;
    margin: 0 auto 15px;
}

.mt-20 {
    margin-top: 15px;
}

.button__buy-size {
    width: 100px !important;
}
.btn-light-size {
    width: 120px !important;
}


.desc_prod .supplied {
    width: auto;
    padding: 5px 15px;
    margin: 15px -81% 15px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    background-color: #fffee0;
    line-height: 1.4;
    font-size: 16px;
}

#fo_confirm_msg b{
    font-weight: bold;
}

#fo_confirm_msg_2 b{
    font-weight: bold;
}


@media screen and (min-width: 768px) {
  .right_cat h1 {
    margin: 42px 0 10px 20px!important;
  }
  .rightcat h1 {
    margin-top: 42px!important;
  }
  .right_cat_alt h1 {
    margin-top: 0!important;
    margin-left: 20px!important;
  }
}
@media screen and (max-width: 767px) {
    .desc_prod .supplied {
        margin: 15px 0 15px 0;
    }
    .catalog-section-text {
      margin-left: 0!important;
    }
    .news_text ul,
    .news_text ol,
    .catalog_element_description ul,
    .catalog_element_description ol {
        padding-left: 20px;
    }
}

.centermap #content .blok_prod_1 .photo{
    width: calc(50% - 30px);
}

.centermap .news-list .blok_prod_1 .photo{
    width: 200px!important;
}

.search-result .supplied {
    margin: 15px 0 15px 0;
}

.catalog-subheader {
    background: #ddd;
    margin-left: 20px;
    padding-top: 15px;
    margin-top: 40px;
    padding-right: 20px;
    border-radius: 2px;
}
.catalog-subheader h1 {
    line-height: 1.2em;
    margin-top: 0!important;
}
@media (max-width:767px) {
    .catalog-subheader {
        margin-left: 0;
        padding-right: 0;
    }
    .catalog-subheader h1 {
        margin-left: 10px!important;
        margin-bottom: 10px!important;
    }
}

.catalog-subheader .cat_col {
    background: #fff;
    border-radius: 2px;
}

.bx-pager{
    bottom: -55px !important;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover{
    background: #1c2de0 !important;
}

.bx-wrapper .bx-pager.bx-default-pager a.active{
    background: #1c2de0 !important;
}

* {
  outline: none!important;
}
.new-header {
  display: none;
}
.breadcrumbs li.bread_link a {
  color: #555!important;
}
.breadcrumbs li.bread_link a:hover {
  color: #8f8f8f!important;
}
.breadcrumbs li.bread_link:first-child a {
  color: #8f8f8f!important;
  text-decoration: none!important;
}
.button__buy,
.specify_price {
  margin-bottom: 5px;
  display: inline-block;
}
@media (max-width:767px) {
  .hidden-sp {
    display: none!important
  }
  .sp-center {
    text-align: center;
  }
}
@media (min-width:768px) {
  .hidden-pc {
    display: none!important
  }
  .new-header .new-header-phone {
    font-weight: 400;
  }
  .centermap,
  .footer_right .centermap,
  .footer-nav .centermap {
    max-width: 1440px!important;
  }
  .new-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1010;
  }
  body {
    padding-top: 105px;
  }
}
.cont404 .searchform {
  max-width: 615px;
  margin: 15px auto 0;
}
.cont404 {
  text-align: center;
}
@media (min-width:768px) and (max-width:991px) {
  body {
    padding-top: 87px;
  }
  .hidden-md {
    display: none!important;
  }
  .new-header .new-header-button {
    padding: 9px 2px 8px 30px!important;
    margin: 9px 0 7px!important;
  }
  .new-header .new-header-button::before {
    top: 8px!important;
    left: 9px!important;
    font-size: 16px!important;
  }
  .new-header,
  .new-header .new-header-menu li a {
    font-size: 13px!important;
  }
  .new-header .new-header-menu li a {
    padding: 10px 5px!important;
  }
  .new-header .new-header-info {
    padding: 10px 0!important;
  }
  .new-header .new-header-links li a {
    font-size: 15px!important;
    padding: 19px 5px!important;
  }
  .new-header .new-header-search {
    padding-left: 0!important;
  }
  .new-header .new-header-search button[type="submit"] {
    right: 6px!important;
    width: 26px!important;
    height: 26px!important;
  }
  .new-header .new-header-phone {
    font-size: 18px!important;
    margin: 17px 0!important;
  }
  .new-header .new-header-logos a img {
    width: 56px!important;
  }
  .new-header .new-header-logo {
    padding: 6px 5px!important;
  }
  .new-header .new-header-logo img {
    width: 150px!important;
    height: 40px!important;
  }
  .new-header .new-header-logos a img {
    width: 52px!important;
  }
  .new-header .new-header-col.last {
    margin-right: 110px!important;
  }
}
@media (min-width:1020px) {
  .centermap {
    padding-left: 10px;
    padding-right: 10px;
  }
  .footer_right .centermap,
  .footer-nav .centermap {
    padding-left: 10px!important;
    padding-right: 10px!important;
  }
}
@media (min-width:992px) and (max-width:1199px) {
  .hidden-lg {
    display: none!important;
  }
  .new-header .new-header-button {
    padding-right: 2px!important;
  }
  .new-header .new-header-button::before {
    top: 8px!important;
  }
  .new-header .new-header-search {
    padding-left: 0!important;
  }
}
@media (max-width:1439px) {
    .fastorder-2-text {
        font-size: 1.4rem;
    }
    .catalog_offer_form {
        width: 100%!important;
        padding-left: 0!important;
    }
    #modal_fastorder_2 .mod_wrap .callback {
        width: 25%;
        margin-right: 0;
        display: block;
        float: left;
    }
    #modal_fastorder_2 .mod_wrap .callback input {
        display: block!important;
        margin: 0 5px!important;
        width: calc(100% - 10px)!important;
        box-sizing: border-box!important;
    }
}
@media (min-width:1200px) and (max-width:1439px) {
  .hidden-xl {
    display: none!important;
  }
  .new-header .new-header-search {
    padding-left: 15px!important;
    padding-right: 15px!important;
  }
  .new-header .new-header-search button[type="submit"] {
    right: 20px!important;
  }
}
@media (min-width:1440px) {
  #modal_fastorder_2 .form_wrap.mod_wrap {
    padding: 10px 15px;
  }
  .fastorder-2-text {
    font-size: 1.2rem;
  }
  .hidden-xxl {
    display: none!important;
  }
  .centermap {
    padding-left: 20px;
    padding-right: 20px;
  }
  .footer_right .centermap,
  .footer-nav .centermap {
    padding-left: 20px!important;
    padding-right: 20px!important;
  }
}
@media (min-width:1800px) {
  .fastorder-2-text {
    font-size: 1.3rem;
  }
  .centercont,
  .centermap,
  .footer_right .centermap,
  .footer-nav .centermap {
    max-width: 1770px!important;
  }
  body {
    padding-top: 131px;
  }
}
@media (min-width:768px) {
  .fastorder-2-small {
    display: block;
    text-align: center;
    font-size: .75rem;
  }
  .newline,
  .wide_menu.top_line_new,
  .wide_line_header.top_line_new {
    display: none;
  }
  .photos.centermap {
    margin: 0 0 80px;
    padding: 0!important;
    max-width: 100%!important;
  }
  #content h3, #content .h3, .text a.scroll, .text h2.text-heading {
    font-size: 20px!important;
  }
  .centermap #content .availables, .centermap #content .catalog_element_description p, .centermap #content .catalog_element_description u, .centermap #content .carousel-block,
  html,
  body,
  ul,
  ol,
  p,
  .text p,
  .new-header {
    display: block;
    font-size: 16px;
  }
  .centermap #content .availables, .centermap #content .catalog_element_description p, .centermap #content .catalog_element_description u, .centermap #content .carousel-block,
  p,
  .text p {
    line-height: 140%;
  }
  .block_content ul, .block_content ol {
    padding-left: 25px;
  }
  .block_content ul li, .block_content ol li {
    line-height: 140%;
    margin-bottom: 5px;
  }
  .new-header a {
    color: #5d5d5d;
    text-decoration: none;
    transition: color .3s;
  }
  .new-header a:hover {
    color: #000;
  }
  .new-header .new-header-gray {
    background-color: #5e5e5e;
    color: #fff;
  }
  .new-header .new-header-gray a {
    color: #fff;
    text-decoration: none;
  }
  .new-header .new-header-gray a:hover {
    color: #ddd;
  }
  .new-header .new-header-white {
    background-color: #fff;
    border-bottom: 1px solid #ddd;
  }
  .new-header .new-header-content {
    max-width: 1440px;
    margin: 0 auto;
    position: relative;
  }
  .new-header .new-header-row {
    display: flex;
  }
  .new-header .new-header-menu {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .new-header .new-header-menu li {
    flex-grow: 1;
  }
  .new-header .new-header-menu li a {
    display: block;
    text-align: center;
    font-weight: 300;
    padding: 11px 5px 10px;
    font-size: 16px;
  }
  .new-header .new-header-menu li.alt a {
    font-weight: 700;
  }
  .new-header .new-header-logos {
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 2;
  }
  .new-header .new-header-logos a {
    display: block;
    margin: 0 1px;
  }
  .new-header .new-header-logos a img {
    display: block;
    width: 60px;
  }
  .new-header .new-header-info {
    font-weight: 700;
    text-align: center;
    padding: 11px 0 10px;
  }
  .new-header .new-header-info a {
    font-size: inherit!important;
  }
  .new-header .new-header-info a:hover {
    color: rgba(255, 255, 255, .8)!important;
  }
  .new-header .new-header-info.alt {
    font-weight: 300;
    background-color: #1a5798;
  }
  .new-header .new-header-col {
    flex-grow: 1;
  }
  .new-header .new-header-col.text-center {
    text-align: center;
  }
  .new-header .new-header-col.last {
    margin-right: 130px;
  }
  .new-header .new-header-search {
    text-align: center;
    padding: 4px 30px 4px 10px;
    position: relative;
  }
  .new-header .new-header-search input[type="search"] {
    text-align: center;
    background-color: #818181;
    border-radius: 2px;
    display: inline-block;
    box-sizing: border-box;
    font-weight: 300;
    font-size: 14px;
    padding: 6px 0;
    color: #fff;
    width: 100%;
  }
  .new-header .new-header-search input[type="search"]::placeholder {
    color: #fff;
  }
  .new-header .new-header-search button[type="submit"] {
    position: absolute;
    top: 4px;
    right: 16px;
    border-radius: 100%;
    background-color: #fff;
    cursor: pointer;
    color: #818181;
    font-size: 14px;
    width: 29px;
    height: 29px;
    text-align: center;
    transition: background-color .3s;
  }
  .new-header .new-header-search button[type="submit"]:hover {
    background-color: #eee;
  }
  .new-header .new-header-logo {
    display: block;
    padding: 7px 5px;
  }
  .new-header .new-header-logo img {
    display: block;
    width: 200px;
    height: 53.333px;
  }
  .new-header .new-header-links {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .new-header .new-header-links li {
    flex-grow: 1;
  }
  .new-header .new-header-links li a {
    font-size: 21px;
    padding: 22px 5px;
    display: block;
    text-align: center;
  }
  .new-header .new-header-phone {
    color: #00468e;
    font-size: 25px;
    display: inline-block;
    margin: 20px 0;
  }
  .new-header .new-header-phone:hover {
    color: #00468e;
  }
  .new-header .new-header-button {
    color: #fff;
    background-color: #d72b2b;
    text-transform: uppercase;
    border-radius: 4px;
    padding: 10px 10px 9px 35px;
    display: inline-block;
    margin: 14px 0;
    font-size: 16px;
    transition: background-color .3s;
    position: relative;
    min-height: 15px;
  }
  .new-header .new-header-button::before {
    content: '\e830';
    font-family: 'Linearicons-Free';
    position: absolute;
    top: 9px;
    left: 10px;
    font-size: 17px;
  }
  .new-header .new-header-button:hover {
    color: #fff;
    background-color: #991D1D;
  }
}
@media (min-width:1800px) {
  .new-header .new-header-content {
    max-width: 1800px;
  }
  .new-header .new-header-menu li a {
    padding: 14px 7px;
    font-size: 20px;
  }
  #content h3, #content .h3, .text a.scroll, .text h2.text-heading {
    font-size: 22px!important;
  }
  .centermap #content .availables, .centermap #content .catalog_element_description p, .centermap #content .catalog_element_description u, .centermap #content .carousel-block,
  html,
  body,
  ul,
  ol,
  p,
  .text p,
  .new-header {
    font-size: 20px;
  }
  .new-header .new-header-search {
    padding: 9px 40px 8px 15px;
  }
  .new-header .new-header-search input[type="search"] {
    font-size: 16px;
  }
  .new-header .new-header-search button[type="submit"] {
    top: 9px;
    right: 25px;
    width: 31px;
    height: 31px;
  }
  .new-header .new-header-info {
    padding: 14px 0;
  }
  .new-header .new-header-logo {
    padding: 10px 8px 10px 12px;
  }
  .new-header .new-header-logo img {
    width: 236px;
    height: 62.933px;
  }
  .new-header .new-header-links li a {
    padding: 26px 7px;
    font-size: 28px;
  }
  .new-header .new-header-phone {
    margin: 24px 0;
    font-size: 32px;
  }
  .new-header .new-header-button {
    padding: 12px 15px 10px 45px;
    font-size: 22px;
    margin: 16px 0;
  }
  .new-header .new-header-button::before {
    font-size: 22px;
    top: 11px;
    left: 15px;
  }
  .new-header .new-header-col.last {
    margin-right: 180px;
  }
  .new-header .new-header-logos a img {
    width: 81px;
  }
}